Loading...
Searching...
No Matches
dlhandler.h File Reference
`#include <openbabel/babelconfig.h>`
`#include <string>`
`#include <vector>`
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | DLHandler

## Macros

#define | OBDLL

## Detailed Description

Dynamic loader for file format modules.

## Macro Definition Documentation

## OBDLL

#define OBDLL